
TYPO3.Neos - Bug # 42415

Status: Resolved Priority: Must have
Author: Diana Precup Category:
Created: 2012-10-26 Assigned To: Aske Ertmann
Updated: 2013-01-30 Due date:
Subject: Image with text content type cannot be deleted
Description

Using TYPO3-Neos-1.0.0-alpha1, if you add an image with text content type into a section, you don't upload an image and try to
delete this content the attached error appear and the default image with the text "Enter text here" appear in the front end. The only
solution I found now is to hide that record.

Associated revisions
Revision 6a82fe08 - 2013-01-29 18:08 - Aske Ertmann

[BUGFIX] Prevent the node object converter mapping null to target type

Change-Id: Ibc12e63890e53e190f041a6fa4e14e4e867aa623
Fixes: #42415

History
#1 - 2012-12-17 17:28 - Karsten Dambekalns
- Tracker changed from Impediment to Bug
- Project changed from Base Distribution to TYPO3.Neos
- Category deleted (Content Editing)

#2 - 2012-12-17 17:29 - Karsten Dambekalns
- Subject changed from Image with text content type to Image with text content type cannot be deleted

#3 - 2013-01-17 20:57 - Mattias Nilsson

Code fix sent to review: https://review.typo3.org/#/c/17584/

#4 - 2013-01-22 07:45 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17584

#5 - 2013-01-29 18:08 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17803

#6 - 2013-01-30 11:33 - Aske Ertmann
- Status changed from New to Under Review
#7 - 2013-01-30 23:42 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Assigned To set to Aske Ertmann
- Target version set to Sprint February 2013

Thanks a lot :) fixed now!

Files
neos_-_image.png 144.2 kB 2012-10-26 Diana Precup
neos_-_image_with_text_in_front_end.png 23.3 kB 2012-10-26 Diana Precup

2015-08-04 2/2


